<html>
<head>
<title>PHP</title>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251" />
<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>

<?php

$age=$_POST["age"];
$volna=$_POST["volna"];
$prim=$_POST["prim"];
$language_1=$_POST["language_1"];
$language_2=$_POST["language_2"];
$language_3=$_POST["language_3"];
$language_4=$_POST["language_4"];

echo "<br><hr><br>Ваш возраст: $age";
echo "<br>Вы читаете на $language_1 $language_2 $language_3 $language_4";
echo "<br>Вас заинтересовала $volna волна";
echo "<br><br>Ваши примечания: <br> <p>$prim</p>";

?>

<SCRIPT TYPE="text/javascript">

alert('Благодарим Вас за участие!');

</SCRIPT>


</body>
</html>